# Interface StructureEntry

Structure available in the PDB archive

#### Hierarchy

- StructureEntry

- Defined in src/examples/alignment-provider/providers/alignment-response.d.ts:63

#####
Index

### Properties

entry_id
selection?

## Properties

### entry_id

entry_id: string

- Defined in src/examples/alignment-provider/providers/alignment-response.d.ts:64

### `Optional` selection

selection?: StructureInstanceSelection | StructureMotifSelection

- Defined in src/examples/alignment-provider/providers/alignment-response.d.ts:65

Generated using TypeDoc